

#container {
	position:relative;
	width:720px;
	height:270px;
	padding:0; /* oben, rechts, unten, links*/ 
	margin:0 0 0 124px; /* oben, rechts, unten, links*/ 
	z-index:0;

	
}

#example {
	position:relative;
	width:720px;
	height:270px;
	margin:0;
	padding:0;
}

/*
	Slideshow
*/



#slides {
	position:absolute;
	top:0;
	left:0;
	width:720px;
	height:270px;
	z-index:100;
}

/*
	Slides container
	Important:
	Set the width of your slides container
	Set to display none, prevents content flash
*/

.slides_container {
	position:relative;
	width:720px;
	height:270px;
	margin:0 0 0 15px; /* oben, rechts, unten, links*/
	padding:0;
	overflow:hidden;
	display:none;
}

/*
	Each slide
	Important:
	Set the width of your slides
	If height not specified height will be set by the slide content
	Set to display block
*/

.slides_container a {
	width:720px;
	height:270px;
	display:block;
	margin:15px 15px 15px 0; /* oben, rechts, unten, links*/
	padding:0;
}

.slides_container a img {
	display:block;
}

/*
	Next/prev buttons
*/

#slides .next,#slides .prev {
	position:absolute;
	top:100px;
	left:2px;
	width:24px;
	height:43px;
	display:block;
	z-index:101;
}

#slides .next {
	left:722px;
}

/*
	Pagination
*/

.pagination {
	margin-top:-25px;
	width:200px;
}

.pagination li {
	float:left;
	margin:0 1px;
	list-style:none;
}

.pagination li a {
	display:block;
	width:12px;
	height:0;
    padding-top:12px;
	background-image:url(../img/pagination02.png);
	background-position:0 0;
	float:left;
	overflow:hidden;
	font-size:0;
    line-height:0;
}

.pagination li.current a {
	background-position:0 -12px;
}

a img  
{  
border: none;  
}